Subject: Re: [mpls] MPLS WG poll on making draft-ietf-mpls-rmr

From: Abhishek Deshmukh <[email-masked]>
Date: Thu, 14 Jan 2021 05:18:14 +0000

Hi,

I support the progress of this document as "experimental".

I have cycles to contribute & review this document & I believe that this work will get deployed

Thanks

Abhishek

On Thu, Dec 17, 2020 at 11:07 PM Loa Andersson <[email-masked]><mailto:&lt;[email-masked]&gt;> wrote:

> Working Group,

> This is to start a "two week" poll on publishing draft-ietf-mpls-rmr as

> an Experimental RFC.

> Mid-September the responsible AD sent draft-ietf-mpls-rmr back to the

> working group. The direct reason was that there did not seem to be any

> interest by the authors to respond to the IESG review.

> The working group chairs took the action start a poll in the working

> group to see if there were interest (in the wg) to continue progress the

> document.

> There were no other responses, than from the two authors, to this poll,

> and the wg chairs agree that there are no documented interest to

> progress the draft in the current format.

> The logical action would have been kill the draft.

> However, we have been asked id we could make the document Experimental.

> Obviously this will generate problems with down refs and code point

> allocation. But after carefully going through the documents, with some

> innovative writing it the Shepherds Write-Up, this could be managed.

> Please respond to the following questions.

> If draft-ietf-mpls-rmr were made an Experimental document

> - do you think draft-ietf-mpls-rmr is needed and will actually be

>    deployed?

> - do you have the cycles to contribute to progress and review the

>    document?

> - are there interest to progress the document in this fashion?

> /Loa

> for the MPLS wg chairs

> --

> Loa Andersson                        email: [email-masked]<mailto:[email-masked]>

> Senior MPLS Expert                          [email-masked]<mailto:[email-masked]>

> Bronze Dragon Consulting             phone: +46 739 81 21 64

> _______________________________________________

> mpls mailing list

> [email-masked]<mailto:[email-masked]>

> https://www.ietf.org/mailman/listinfo/mpls

Juniper Business Use Only